<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppTplYule{

	public static function NavMenu($paraStr,$judGet=true){

	}

	public static function NewList($paraStr,$judGet=true){

	}

	public static function ItemList3($num,$judGet=true){

	}

	public static function LinkBox($paraStr,$judGet=true){

	}

	public static function NewsList($paraStr,$judGet=true){

	}

}
?>